{
  "verseBefore": "Bằng sự thành tín Chúa, xin Ngài nghe tiếng con; Chúa Hằng Hữu ôi, xin hãy giữ cho con được sống như Chúa đã hứa trong các sắc lệnh công chính của Ngài.\n\\q",
  "verseAfter": "Bằng sự thành tín Chúa, xin Ngài nghe tiếng con; \\q1 Chúa Hằng Hữu ôi, xin hãy giữ cho con được sống như Chúa đã hứa trong các sắc lệnh công chính của Ngài.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 8,
  "modifiedTimestamp": "2020-12-30T09:09:39.152Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 149
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
